{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\features\\endilex_plants.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "a18257b4_4152_43e0_9511_6aca2b27e9eb",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:weighted_random_feature": {
						"description": {
							"identifier": "end:endilex_plants"
						},
						"features": [
							[
								"end:zalix_flower_feature",
								1
							],
							[
								"end:zallium_sprout_feature",
								1
							]
						]
					}
				},
				"key": "minecraft:weighted_random_feature",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:endilex_plants"
							},
							"features": [
								[
									"end:zalix_flower_feature",
									1
								],
								[
									"end:zallium_sprout_feature",
									1
								]
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:endilex_plants"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:endilex_plants"
							},
							"features": [
								[
									"end:zalix_flower_feature",
									1
								],
								[
									"end:zallium_sprout_feature",
									1
								]
							]
						},
						"key": "features",
						"children": [
							{
								"open": [
									[
										"end:zalix_flower_feature",
										1
									],
									[
										"end:zallium_sprout_feature",
										1
									]
								],
								"is_minified": true,
								"children": [
									"end:zalix_flower_feature",
									1
								]
							},
							{
								"open": [
									[
										"end:zalix_flower_feature",
										1
									],
									[
										"end:zallium_sprout_feature",
										1
									]
								],
								"is_minified": true,
								"children": [
									"end:zallium_sprout_feature",
									1
								]
							}
						]
					}
				]
			}
		]
	}
}